@charset "UTF-8";

/* CSS Document */

.vol02 .sub_ttl {
	margin-bottom: 16px;
}

.vol02 .heading {
	margin: 40px 0 25px;
	padding: 0 14px;
}

.vol02 .heading:after {
	display: table;
	content: '';
	clear: both;
}

.vol02 .heading .heading_txt {
	float: left;
	width: 420px;
}

.vol02 .heading .heading_img {
	float: right;
}

.vol02 .text_block {
	margin: 0 15px 35px;
}

.vol02 .text_block dt {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 17px;
}

.vol02 .ttl02 {
	color: #ea5506;
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 10px;
}

.vol02 .illustration {
	margin-bottom: 40px;
	padding: 30px 15px 25px;
	background: #feeed4;
	border-radius: 6px;
}

.vol02 .illu01 .float-right {
	width: 260px;
	margin-top: -40px;
	text-align: center;
}

.vol02 .illu01 .float-right img {
	width: 186px;
}

.vol02 .illu01 .float-left {
	width: 420px;
}

.vol02 .illu01 .small {
	font-size: 13px;
}

.vol02 .illu01 .small a {
	color: #333;
}

.vol02 .illu01 .small a:hover {
	text-decoration: underline;
	opacity: 1;
}

.vol02 .illu02 dl dt,
.vol02 .illu02 dl dd {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 20px;
}

.vol02 .illu02 dl dt {
	width: 174px;
	margin-right: 12px;
	padding: 14px 0;
	border-radius: 10px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #fff;
}


/*colors*/

.yellow {
	background: #f7be00;
}

.green {
	background: #81a970;
}

.red {
	background: #e7837c;
}

.vol02 .illu03 .img {
	margin-bottom: 30px;
	text-align: center;
}

.vol02 .illu03 .img img {
	margin: auto;
}

.vol02 .illu03 .results li {
	width: 214px;
	display: inline-block;
	margin-right: 18px;
	padding: 18px 0;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	border-radius: 10px;
	text-align: center;
	line-height: 1.35;
}

.vol02 .illu03 .results li:last-child {
	margin-right: 0;
}

.vol02 .illu03 .results li span {
	display: block;
}

.vol02 .block02 .text_block {
	width: 420px;
}

.vol02 .illu02 dl dd {
	width: 495px;
}

.vol02 .illu02 dl dt:last-of-type,
.vol02 .illu02 dl dd:last-of-type {
	margin-bottom: 0;
}

.vol02 .block02 .left {
	float: left;
}

.vol02 .block02 .right {
	float: right;
	width: 270px;
}

.vol02 .block02 .illustration {
	padding-top: 25px;
	text-align: left;
}

.vol02 .block02 .illustration .short {
	width: 250px;
	text-align: center;
}

.vol02 .block02 .illustration .long.w435 {
	width: 435px;
}

.vol02 .block02 .illustration .ttl {
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 10px;
}

.vol02 .block02 .illustration .pc_mtop {
	margin-top: -40px;
}

.vol02 .block02 .aqua_bg {
	background: #d4ecf2;
}

.vol02 .block02 .aqua_bg .orange {
	font-weight: bold;
}

.vol02 .supervision {
	text-align: right;
}

.vol02 .supervision .bold {
	font-weight: bold;
}

@media screen and (max-width: 767px) {
	.vol02 .sub_ttl.smaller {
		font-size: 17px;
	}
	.vol02 .heading {
		margin-top: 25px;
		padding: 0;
	}
	.vol02 .heading .heading_img,
	.vol02 .heading .heading_txt {
		float: none;
		width: 100%;
		display: block;
	}
	.vol02 .heading .heading_img {
		margin-bottom: 5%;
	}
	.vol02 .heading .heading_img img {
		width: 90.67%;
		margin: 0 auto;
		display: block;
	}
	.vol02 .sub_banner {
		margin-left: -10px;
		margin-right: -10px;
	}
	.vol02 .text_block {
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 25px;
	}
	.vol02 .text_block dt {
		font-size: 16px;
	}
	.vol02 .ttl02 {
		margin: 0 0 15px;
		background: #feeed4;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		font-size: 17px;
	}
	.vol02 .illustration {
		margin-bottom: 30px;
		padding: 10px;
	}
	.vol02 .illu01 .small {
		text-align: right;
		font-size: 11.5px;
	}
	.vol02 .illu01 .float-left,
	.vol02 .illu01 .float-right {
		width: auto;
	}
	.vol02 .illu01 .float-right {
		width: 58.74%;
		margin: 5% auto;
	}
	.vol02 .illu01 .float-right img {
		width: 100%;
	}
	.vol02 .illu02 dl dt,
	.vol02 .illu02 dl dd {
		display: block;
		width: auto;
	}
	.vol02 .illu02 dl dt {
		margin-right: 0;
		margin-bottom: 10px;
		font-size: 23px;
		padding: 12px 0;
	}
	.vol02 .illu02 dl dt:last-of-type {
		margin-bottom: 10px;
	}
	.vol02 .illu03 .results li {
		display: block;
		width: 74.63%;
		margin: 0 auto 15px;
		padding: 14px 0;
		border-radius: 8px;
		font-size: 17px;
	}
	.vol02 .illu03 .results li:last-child {
		margin-right: auto;
		margin-bottom: 0;
	}
	.vol02 .illu03 .results li span {
		display: inline;
		margin-left: 10px;
	}
	.vol02 .block02 .left,
	.vol02 .block02 .right {
		float: none;
		width: 100%;
		display: block;
	}
	.vol02 .block02 .illustration .short,
	.vol02 .block02 .illustration .long.w435 {
		width: 100%;
	}
	.vol02 .block02 .illustration .ttl {
		font-size: 17px;
	}
	.vol02 .block02 .right {
		display: none;
	}
	.vol02 .block02 .illustration {
		padding-top: 10px;
	}
	.vol02 .block02 .illustration .pc_mtop {
		margin-top: -20px;
		margin-bottom: -10px;
	}
	.vol02 .block02 .illustration.mb40 {
		margin-bottom: 30px !important;
	}
	.vol02 .block02 .illustration .short img {
		width: 70%;
	}
	.vol02 .supervision {
		margin-bottom: 8%;
	}
}